h2,.Header, .header   {
  font-weight: normal;
  font-size: 18px;
  color: #977201;
  line-height: 22px;
}

h3,.SubHeader, .subheader{
  font-weight: normal;
  font-size: 14px;
  color: #977201;
  line-height: 18px;
}

.SmallText{
  font-size: 10px;
}

.SmallTextWhite{
  font-size: 10px;
  color:#ffffff;
}

.SmallTextWhite a{
  font-size: 10px;
  color:#ffffff;
}

.SmallTextWhite a:hover{
  font-size: 10px;
  color:#ffffff;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:8px 12px 8px 12px;
background:#cc9966;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none; 
  line-height: 16px;
}

/* Links */
a{ color: #cc9966; text-decoration: none;}
a:hover{ color: #cc9966; text-decoration: none;}

